div#nifty{ margin: 0; background:#E8F2F4; }


.ComparisonTableHeader 
	{
	background-image: url("http://business.btireland.ie/images/td_gradient.gif"); width:33% ; vertical-align: top; padding: 10px;
	}

.ComparisonTableHeader p
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color:#000; margin-top:0px; margin-bottom:0px; padding:0px;
	}

.ComparisonTableHeader h3
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color:#476E7D; margin-top:0px; margin-bottom:0px; padding:0px; 
	}



.StandardGradientHeader 
	{
	background-image: url("http://business.btireland.ie/images/blank-white.gif"); margin-top:0px; margin-bottom:0px;  width: 20%;
	}

.StandardGradientHeader h3
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color:#476E7D;  
	}

.StandardGradientHeader td
	{ 
	background-color:#FFFFFF;
	background-image: url("http://business.btireland.ie/images/blank-white.gif");	
	padding:5px;
	}

.StandardGradientTable td 
	{
	background-image: url("http://business.btireland.ie/images/td_gradient.gif");
	vertical-align: top;
	padding: 10px;
	width:20%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color:#838383; 
	}

.StandardGradientTable h3
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	color:#476E7D; 
	}

.StandardGradientTable p
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	margin-top:0px; 
	margin-bottom:0px; 
	padding:0px;
	}

address{padding: 3px 15px;font-style:normal}
div#relax p{font-size: 120%}

/*layout*/
html{height: 100%; margin-bottom: 1px}
div#container{width: 550px;margin: 0 auto;text-align: left}
div#header{margin:0;padding: 0 0 5px}
div#headerRes{margin:0;padding: 0 0 5px}
div#header h1{margin:0 5px;padding:60px 0 2px}
div#header a{margin-left: 10px}
div#headerRes a{margin-left: 10px}
div#sidebar{float: right;width: 150px}
div#sidebar div{padding: 5px 0;margin-bottom: 5px}
div#sidebar div#menu{margin: 0 5px}
div#nav ul,div#nav li{margin:0;padding:0;list-style-type:none;line-height: 1.5}
div#nav a{margin-left:5px;padding-left:10px}
div#sidebar p{margin: 0 5px;padding:0}
div#sidebar p+p{margin-top: 0.7em}
form{margin: 5px 0;padding: 5px 0}
form h3{margin-bottom: 10px}
form div{padding: 5px 0}
form input#find{width: 90px;margin-left:10px}
div#jcontent{width:395px;padding:5px 0}
blockquote{float:left;display:inline;width: 200px;margin: 0 10px 5px 15px;padding: 5px 0}
blockquote p{margin:0;padding: 0 5px;text-align: center}
div#relax{margin: 0 15px 10px;padding: 5px 0}
div#relax p, div#relax h2{margin: 0 5px}
div#jfooter{clear: right;margin-top: 10px}

.Comparisontable {
	color: #828385;
	}

.ComparisonTableOrder {
	vertical-align:middle;
	padding-left:25px;
	background:#FBFCFE;
	}

.ComparisonTableSavings{
	width:100%;
	background:#E9F3F5;
	color:#838383;
	vertical-align:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: 1px solid #E8F2F4;
	}

.ComparisonTableSavings td{
	background:#F9F9EB;
	margin: 10px;
	padding:5px;
	}

.ComparisonTableBody {
	background: #FBFCFE;
	color: #838383; 
	vertical-align:top;
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	}

.ComparisonTableBody.red {
	color: #FF0000; 
	}

div#nifty{ margin: 0; background:#E8F2F4; width: 550px; }

.Comparisontable {
	color: #828385;
	}

div#nav{float:left;width:138px;margin-top:30px;background: #000}
div#nav h2{font-size: 110%;color: #333}



div#nav a{color: #fff}
div#nav a:hover{color: #FF3300}


.text{font-family:  verdana, Arial, Helvetica, sans-serif; font-size:12; color:#000000;}

.headerBB {
	font-family:  verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/bb_blueheader.jpg");
	font-weight: bold;
	height: 36px;
	padding-left: 5px;
	width:280px;
	vertical-align: middle;
	}
	
.spacer {
	width:2px;
	border:0px;
	background-color:#FFFFFF;
	padding:0px;
	}

.headerDialup {
	font-family:  verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/dialup_purpleheader.jpg");
	font-weight: bold;
	height: 36px;
	padding-left: 5px;
	width:220px;
	vertical-align: middle;
	}
.headerTalkPlus {
	font-family:  verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/talkplus_purpleheader.gif");
	font-weight: bold;
	height: 36px;
	padding-left: 5px;
	width:220px;
	vertical-align: middle;
	}
	
.subbb {
	font-family:  verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9bbed2;
	font-weight: bold;
	height: 30px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	padding-left: 10px;
	vertical-align: middle;
	}

.subdial {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b8b2ce;
	font-weight: bold;
	height: 30px;
	padding-left: 10px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	}

.more {
	padding-left: 2px;
	border:medium;
	border-bottom:medium;
	border-color:#9bbed2;
	padding:2px;
	padding-left:2px;
	padding-right:2px;
	padding-top:10px;
	border-right-width: 2px;
	}

.bbtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: normal;
	background-image:url("http://business.btireland.ie/images/blue_bg.gif");
	background-repeat:repeat;
	height:50px;
	padding-left: 10px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	}

.dialtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: normal;
	background-image:url("http://business.btireland.ie/images/purp_bg.gif");
	background-repeat:repeat;
	height: 50px;
	padding-left: 10px;
	border-color:#E7E3F5;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	}

#bbTable{
	padding:10px;
	border-color:#FFFFFF;
	background-color:#FFFFFF;
	vertical-align:middle;
	}

.subOne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
	height: 30px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	padding-left:10px;
	}

.subTwo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
	height: 30px;
	border-color:#E7E3F5 ;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	padding-left:10px;
	}

.subThree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
	height: 30px;
	border-color:#def3e2;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	padding-left:10px;
	}

.moreOne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:red;
	font-weight: bold;
	height: 60px;
	padding-left: 5px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	padding-top:10px;
	vertical-align: top;
	}

.morehiOne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	height: 40px;
	padding-left: 5px;
	border-color:#E7E3F5;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align:middle;	
	}

.moreText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: normal;
	height: 80px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding: 5px;	
	}

.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/blue_bg.gif");
	background-repeat:repeat;
	height:40px;
	padding-top: 10px;
	padding-left: 10px;
	border-color:#e2edf3;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	padding-top:10px;
	}

.purptext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/purp_bg.gif");
	background-repeat:repeat;
	height:40px;
	padding-top: 10px;
	padding-left: 10px;
	border-color:#E7E3F5;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	padding-left:10px;
	}

.greentext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-image:url("http://business.btireland.ie/images/green_bg.gif");
	background-repeat:repeat;
	height:40px;
	padding-top: 10px;
	padding-left: 10px;
	border-color:#def3e2;
	border-style:solid;
	border-bottom:1px;
	border-left:1px;
	border-right:1px;
	border-top:1px;
	background-color:#FFFFFF;
	vertical-align: middle;
	padding-left:10px;
	}

.redtext {
	color:#FF0000; 
	font-weight: normal;
	}

li.sitemap{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	}

#sitemapContainer{
	width:520px;
	}

div#sitemapLeft {
	background-color: #ffffff;
	width:240px;
	float:left;	
	padding-top:5px;
	padding-left:10px;	
	}

div#sitemapLeftsub {
	background-color: #f8f8f8;
	width:240px;
	float:left;	
	padding-top:5px;
	padding-left:10px;	
	}

div#sitemapRight {
	width:240px;
	background-color:#FFFFFF;
	float:right;
	padding-top:5px;
	padding-left:10px;
	}
	
#contactContainer{
	width:520px;
	float:left;
	}

#contactGreyContainer{
	background-color: #f8f8f8;
	width:520px;
	float:left;
	padding-top:5px;
	padding-left:10px;
	}

div#sitemapRightsub {
	background-color: #f8f8f8;
	width:240px;
	float:right;	
	padding-top:5px;
	padding-left:10px;
	}

div#contactLeft {
	background-color: #F8F8F8;
	width:245px;
	height:700px;
	float:left;	
	padding-top:5px;
	padding-left:10px;	
	}

div#contactRight {
	width:245px;
	height:700px;
	background-color:#F8F8F8;
	float:right;
	padding-top:5px;
	padding-left:10px;
	}

.talkPoint {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image:url("http://business.btireland.ie/images/blue_sm_bg.gif");
	backgroung-repeat:repeat;
	height:30px;
	vertical-align:top;
	}

.talkPoint2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:#f8f8f8;
	height:30px;
	}

li.talkPoint{
	background-image:url("http://business.btireland.ie/images/bullit_circ.gif");
	background-repeat:no-repeat;
	padding-left:23px;
	display:inline;
	vertical-align:top;
	}
